{
    "pages": [
        "pages/FirstPage/index",
        "pages/all/index",
        "pages/mine/index",
        "pages/login/login"
    ],
    "permission": {
        "scope.userLocation": {
            "desc": "你的位置信息将用于小程序位置接口的效果展示"
        }
    },
    "tabBar": {
        "custom": true,
        "color": "#939393",
        "borderStyle": "white",
        "selectedColor": "#2a82e4",
        "list": [
            {
                "pagePath": "pages/FirstPage/index",
                "text": "首页",
                "iconPath": "./assets/tabBar/protect.png",
                "selectedIconPath": "./assets/tabBar/protect_h.png"
            },
            {
                "pagePath": "pages/all/index",
                "text": "全民护河",
                "iconPath": "./assets/tabBar/protect.png",
                "selectedIconPath": "./assets/tabBar/protect_h.png"
            },
            {
                "pagePath": "pages/mine/index",
                "text": "我的",
                "iconPath": "./assets/tabBar/mine.png",
                "selectedIconPath": "./assets/tabBar/mine_h.png"
            }
        ]
    },
    "subPackages": [
        {
            "root": "package_first",
            "pages": [
                "pages/announceList/index",
                "pages/askAdmin/index",
                "pages/beautyList/index",
                "pages/more/index",
                "pages/announceDetail/index",
                "pages/askDetail/index",
                "pages/uploadBeauty/index",
                "pages/beautyDetail/index",
                "pages/successPage/index",
                "pages/ProtectionSuggestion/index",
                "pages/ProtectionActivity/index",
                "pages/AttentionMethod/index",
                "pages/AddPicture/index",
                "pages/LearningVideo/index",
                "pages/videoDetail/index",
                "pages/VolunteerActivity/index",
                "pages/VolunteerDetail/index",
                "pages/ActivityApply/index"

            ]
        },
        {
            "root": "package_A",
            "pages": [
                "pages/report/index",
                "pages/submitSuccess/index",
                "pages/riverDetail/index",
                "pages/conceal/index",
                "pages/agree/index",
                "pages/stores/index",
                "pages/storeDetail/index"
            ]
        },
        {
            "root": "package_mine",
            "pages": [
                "pages/records/index",
                "pages/feedbackDetail/index",
                "pages/beauties/index",
                "pages/senceDetail/index",
                "pages/userInfo/index",
                "pages/myId/index",
                "pages/approveId/index",
                "pages/exchange/index",
                "pages/IdList/index",
                "pages/submitSuccess/index",
                "pages/history/index",
                "pages/notice/index",
                "pages/noticeDetail/index"
            ]
        }
    ],
    "window": {
        "backgroundTextStyle": "light",
        "navigationBarBackgroundColor": "#fff",
        "navigationBarTitleText": "Weixin",
        "navigationBarTextStyle": "black"
    },
    "style": "v2",
    "sitemapLocation": "sitemap.json",
    "requiredPrivateInfos": [
        "getLocation",
        "chooseLocation"
    ]
}